Subject: Re:Spray metalizing - Anvil refacing, etc...

From: [email-masked] (Gene Olson and Chris Wilson)
Date: Thu, 25 Apr 1996 23:48:44 -0400 (EDT)

Mike The Spray metalizing process has been around for some time (1882).

Linda Bengalis used it extensively in her art by taking fine mesh screen
scrunching it up into a comosition and having someone with a metal spray
aparatus spray  the metal onto it .  The results vary from stuff like oilite
bearings to really tight  molds. I did an experimental piece in al and brass.

I also repaired a Bengalis piece that had hit the floor, puzzle, no picture.

Oh boy.

Gene

>                        Eutectic Corporation
>                        1515 Brook Drive
>                        PO Box 536
>                        Downers Grove, Il 60515
>                        1-800-323-4845
>
>        Your local welding supply vendor might be able to help you also.
>
>                       
>Here is a list of the powders and their uses...
>
>
>Borotec 10009 - Cams, screws, die cutters, tools,   - air cools to Rc-60
>
>Eutallite 10092 - valves, punches,  tongs,  air cools to Rc- 45-50
>
>BronzoChrom 10185 - shafts, gears, tools, molds   air cools to Rc 36-42
>
>Tungtec 10112 - mixer paddles, die frames, screws   air cools to Rc 57-64
>
>Nitec 10224 - engine blocks, gear housings, cast iron  air cools to Rb 89-96
>
>Chromtec 10680 - shafts, patterns, eccentrics, air cool to Rc 10-15
>
>Diamax 10999 - cutting knives, fan blades, feed rolls, air cool to Ra  80-85
>
>Hope this helps somebody but I dont know enough about welding etc.. to be
>much help myself.
>
>mike
>                                    _///_
>                                   /(o o)\
>===============================o000o=(_)=o000o====
>               Michael Linn 
>            Artisian Blacksmith
>              AFC Web Master
> http://www.the-matrix.com/afc/index.html
>==================================================
>Smile, it makes people wonder what you've been up to.
>
>
>

 The Studios of Gene Olson and Chris Wilson - Working in Metals, Stone,
Mixed Media
    8600 NE O'Dean Ave, Elk River MN 55330
   fax:  612-441-5846  Phone:  612-441-1563
 email:  [email-masked]    URL:  http://www.cris.com/~mettlewk/